Source: oem-scripts
Section: admin
Priority: optional
Build-Depends:
 black,
 debhelper (>=11),
 dh-python,
 flake8,
 python3-all,
 python3-debian,
 python3-launchpadlib,
 python3-setuptools,
 shellcheck
Standards-Version: 4.5.0
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-scripts
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-scripts

Package: oem-scripts
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 build-essential,
 colordiff,
 debhelper,
 devscripts,
 dh-modaliases,
 diffutils,
 dkms,
 dpkg-dev,
 git,
 git-buildpackage,
 httpie,
 jq,
 lsb-release,
 python3-distro-info,
 python3-distutils-extra,
 python3-mechanize,
 python3-requests,
 ubuntu-dev-tools,
 ubuntu-oem-keyring,
 wget
Breaks: lp-fish-tools (<<1.192.40)
Replaces: lp-fish-tools (<<1.192.40)
Recommends:
 qemu-user-static,
 zsync-curl
Suggests:
 autopkgtest,
 lxc,
 lxc-templates
Description: Short OEM related scripts
 Short OEM related scripts can go here. 
 Also there is a meta package oem-dev-tools that installs all scripts
